Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum Possible values.
- Field
  Mono.Unix.UnixDriveType Drive is a CD-ROM drive. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType Drive is a non-removable drive, such as a built-in hard drive. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType Drive is a network-mounted drive, such as over NFS or SMB. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType Drive is a RAM disk. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType Drive is a removable drive, such as a USB keydrive. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.UnixDriveType Unknown drive type. 1.0.5000.0 2.0.0.0